brocadevdx;script;rancid -t foundry
brocadevdx;login;clogin
brocadevdx;module;foundry
brocadevdx;inloop;foundry::inloop
brocadevdx;command;foundry::ShowVersion;show version all-partitions
brocadevdx;command;foundry::ShowChassis;show chassis
brocadevdx;command;foundry::WriteTerm;show running-config
